package com.xuqm.base.webSocket;

/***************************************************************************
 * <pre></pre>
 * @文件名称： WebSocketCallBack
 * @包 路   径：  com.xuqm.base.webSocket
 * 
 *
 * @类描述:
 * @版本: V1.0
 * @创建人： xuqm
 * @创建时间：2022/1/19 下午 04:26
 * @修改记录：
 */
public interface WebSocketCallBack {
    void onClose();

    void onConnectError(Throwable t);

    void onMessage(String message);

    void onOpen();
}
